# Generated by Django 2.1.1 on 2018-11-24 10:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0004_auto_20181123_1749'),
    ]

    operations = [
        migrations.AddField(
            model_name='fragment',
            name='scale',
            field=models.FloatField(default=1),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='fragment',
            name='height',
            field=models.FloatField(),
        ),
        migrations.AlterField(
            model_name='fragment',
            name='width',
            field=models.FloatField(),
        ),
        migrations.AlterField(
            model_name='fragment',
            name='x',
            field=models.FloatField(),
        ),
        migrations.AlterField(
            model_name='fragment',
            name='y',
            field=models.FloatField(),
        ),
    ]
